Description: use available node-sass
Author: Yadd <yadd@debian.org>
Forwarded: not-needed
Last-Update: 2023-09-10

--- a/build-style.sh
+++ b/build-style.sh
@@ -1,5 +1,7 @@
 #!/usr/bin/env bash
 
+set -e
+
 printf "// generated with build-style.sh\nexport default \`" > src/style.ts
-yarn -s sass vega-tooltip.scss >> src/style.ts
+node-sass vega-tooltip.scss >> src/style.ts
 echo "\`;" >> src/style.ts
